<?xml version="1.0" encoding="UTF-8"?>
<crs:NotifyMPCharacteristics xmlns:bcl260_000019_01A="un:unece:260:data:EEM" xmlns:crs="un:unece:260:data:EEM-NotifyMPCharacteristics" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="un:unece:260:data:EEM-NotifyMPCharacteristics ebIX_RequestCustomerCharacteristics_2014pA.xsd ">
  <crs:Header>
   <crs:Identification>MDBRS_12345678</crs:Identification>										<!-- Identifikacija dokumenta -->
    <crs:DocumentType listAgencyIdentifier="260">E21</crs:DocumentType>							<!-- Tip dokumenta E21-"Master data customer"-->
    <crs:Creation>2001-12-31T12:00:00</crs:Creation>											<!-- Datum i vrijeme kreiranja dokumenta-->
    <crs:SenderEnergyParty>
      <crs:Identification schemeAgencyIdentifier="305">36X0SBERS-HOLDIY</crs:Identification>	<!--  Pošiljalac -->
    </crs:SenderEnergyParty>
    <crs:RecipientEnergyParty>
      <crs:Identification schemeAgencyIdentifier="305">36XEPBIHSARAJ--X</crs:Identification>	<!--  Primalac -->
    </crs:RecipientEnergyParty>
    <crs:EntitledParty>
      <crs:Identification schemeAgencyIdentifier="305">36X0SBERS-HOLDIY</crs:Identification>	<!-- Subjekt ovlašten za traženje podataka kupca -->
    </crs:EntitledParty>
  </crs:Header>
  <crs:ProcessEnergyContext>
    <crs:EnergyBusinessProcess listAgencyIdentifier="260">E34</crs:EnergyBusinessProcess>		<!-- Poslovni proces, E34 Align master data customer -->
    <crs:EnergyBusinessProcessRole>MDR</crs:EnergyBusinessProcessRole>							<!-- Poslovna uloga, MDR-Metered Data Responsible-->
    <crs:EnergyIndustryClassification>23</crs:EnergyIndustryClassification>						<!-- Klasifikacija energetskog sektora 23-Electricity supply industry -->
  </crs:ProcessEnergyContext>
  <crs:PayloadMasterDataMPEvent>
    <crs:Identification>crs:Identification</crs:Identification>
    <crs:Occurrence>2001-12-31T12:00:00</crs:Occurrence>
    <crs:BusinessProcessReference>MDBRS</crs:BusinessProcessReference>							<!-- Oznaka poslovnog procesa, matični podaci snabdjevača -->
    <crs:MeteringPointUsedDomainLocation>
      <crs:Identification schemeAgencyIdentifier="305">36X0SBERS-HOLDIY</crs:Identification>	<!--  Organizacija koja dodjeljuje šifru MM -->
      <crs:MeteringPointID>36Z0110075261187</crs:MeteringPointID>								<!--  Šifra MM -->
    </crs:MeteringPointUsedDomainLocation>
  </crs:PayloadMasterDataMPEvent>
</crs:NotifyMPCharacteristics>
